---

#! /zdci/db/releases/20250730081030/lkp-src/jobs/fio-basic-1ssd-nvme-read.yaml
suite: fio-basic
testcase: fio-basic
category: benchmark
runtime: 300s
nr_task: 8t
disk: 1SSD
fs: xfs
fio-setup-basic:
  rw: randread
  bs: 2M
  ioengine: libaio
  test_size: 192G
fio:
job_origin: fio-basic-1ssd-nvme-read.yaml
arch: x86_64

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! include/disk/nr_ssd

#! include/fs/OTHERS

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
branch: linus/master
commit: 9b8b84879d4adc506b0d3944e20b28d9f3f6994b
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/fio-basic-2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G-debian-12-x86_64-20240206.cgz-9b8b84879d4a-20250807-4184579-kdezn-1.yaml"
id: 7eade4f9ee70ab9841eba1d812efb842b974889a
queuer_version: "/lkp/xsang/.src-20250725-124504"

#! /zdci/db/releases/20250730081030/lkp-src/hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20250730081030/lkp-src/include/category/benchmark

#! /zdci/db/releases/20250730081030/lkp-src/include/category/ALL

#! /zdci/db/releases/20250730081030/lkp-src/include/disk/nr_ssd

#! /zdci/db/releases/20250730081030/lkp-src/include/fs/OTHERS
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-08-07 14:54:21.730221472 +08:00
compiler: gcc-12
_rt: "/result/fio-basic/2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/fio-basic/2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b/vmlinuz-6.16.0-rc4-00001-g9b8b84879d4a
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-d05/fio-basic-2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G-debian-12-x86_64-20240206.cgz-9b8b84879d4a-20250807-4184579-kdezn-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=9b8b84879d4adc506b0d3944e20b28d9f3f6994b
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fio_20250806.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/fio-x86_64-b1b07c8d-1_20250806.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250730081030/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/fio-basic-2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G-debian-12-x86_64-20240206.cgz-9b8b84879d4a-20250807-4184579-kdezn-1.cgz"
last_kernel: 6.16.0-next-20250805-wt-ath-ath12k-ng-193550-g8e664d401771
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1

#! /zdci/db/releases/20250731163706/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b/vmlinuz-6.16.0-rc4-00001-g9b8b84879d4a"
result_root: "/result/fio-basic/2M-performance-1SSD-xfs-libaio-8t-300s-randread-192G/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/9b8b84879d4adc506b0d3944e20b28d9f3f6994b/0"
user: lkp

#! /zdci/db/releases/20250807150840/lkp-src/include/site/shz
dequeue_time: 2025-08-07 15:27:39.653189076 +08:00
job_state: finished
loadavg: 6.85 5.60 2.83 1/137 5913
start_time: '1754552356'
end_time: '1754552657'
version: "/lkp/lkp/.src-20250807-150553:191011925b78-dirty:34502716907e-dirty"
